.c-comment-block-new__show-more{
    background: #e8e8e0;
    line-height: 24px;
    text-align: center;
    font-size: 11px;
    margin-top: 25px;
    position: relative;
    z-index: 1;
    margin-bottom: -1px;
}
.c-comment-block-new__show-more.c-comment-block-new__show-more__state_active {
    cursor: pointer;
}
.c-comment-block-new__message-block{
    padding: 5px 8px;
    font-size: 11px;
    line-height: 1.3;
    background: #fffcb6;
    color: #ff311f;
    margin-bottom: 6px;
}
.c-comment-block-new__message-block:empty{
    display: none;
}

.c-comment-block-new__comments-list.loading{
    text-align: center;
    padding: 10px 0 0 0;
}
.c-comment-block-new__comments-list.loading:after{
    content: url('https://s5o.ru/common/images/preload.gif');
}

.c-comment-block-new .you-opinion .ava{
    top: auto;
    display: none;
}
.c-comment-block-new .comment-text{
    margin: -3px 0 0 40px;
}

.c-comment-block-new__filter-block{
    background: #e8e8e0;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-bottom: -1px;
    margin-top: 20px;
}
.c-comment-block-new__filter-block > ul{
    font-size: 0;
    margin: 0;
    padding: 0;
}

.c-comment-block-new__filter-block > ul > li{
    display: inline-block;
    font-size: 11px;
    line-height: 24px;
}
.c-comment-block-new__filter-block > ul > li:after{
    content: "|";
    display: inline-block;
    margin: 0 7px;
    color: #a3a3a3;
}
.c-comment-block-new__filter-block > ul > li:last-child:after{
    display: none;
}
.c-comment-block-new__filter-block > ul > li > a{
    text-decoration: none !important;
}
.c-comment-block-new__filter-block > ul > li > a:hover:not(.active){
    border-bottom: 1px dotted;
}
.c-comment-block-new__filter-block > ul > li > a.active{
    color: #000;
}

.c-comment-block-new__no-comments-message{
    margin: 10px 0;
    color: #7f7f7f;
    text-align: center;
}

.c-comment-new.comment{
    min-height: 0;
}
.c-comment-new__comment-reply{
    padding-top: 5px;
}

.c-comment-new .comment-foot > .c-dropdown {
    opacity: 0;
}

.c-comment-new:hover .comment-foot > .c-dropdown {
    opacity: 1;
}

.c-comment-new__comment-actions .c-dropdown__trigger{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url('//s5o.ru/common/css/i/edit-icon.png') no-repeat;
    opacity: .5;
}
.c-comment-new__comment-actions.focus .c-dropdown__trigger{
    opacity: 1;
}

.c-comment-new__comment-text{
    margin: 3px 0 2px 0;
}
.c-comment-new__comment-text:focus{
    border: 1px solid #b8b8b8;
    padding: 6px 10px;
    outline: none;
}

.c-comment-block-new__comment-form-submit.loading{
    text-indent: -9999px;
    background-image: url('https://s5o.ru/common/images/preload.gif');
    background-position: center;
    background-repeat: no-repeat;
}

.c-comment-block-new__comments-show-more{
    background: #e8e8e0;
    line-height: 24px;
    text-align: center;
    font-size: 11px;
}
.c-comment-block-new__comments-show-more:hover{
    cursor: pointer;
}
.c-comment-block-new__comments-show-more:hover > a{
    text-decoration: none;
    border-bottom: 1px dotted;
}

.c-comment-block-new__comments-show-more.loading{
    background-image: url('https://s5o.ru/common/images/preload.gif');
    background-position: center;
    background-repeat: no-repeat;
}
.c-comment-block-new__comments-show-more.loading > a{
    visibility: hidden;
}

.comment-info__comment-type {
    margin-left: 4px;
}
.c-comment-block-new__comment-response {
    display: none;
    background-color: #fffcb6;
    color: red;
    padding: 10px 40px;
    margin: 5px 0px;
}
